{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "PELOR\n(The Sun Father, the Shining One)\n\nPelor (PAY-lor) is the Flan sun god, known throughout the entire Flanaess. Riding the great ki-rin \"Star Thought\", he summons flights of eagles and destroys evils with bolts of sunlight. Depicted as an old man in white, with wild hair and a beard of shining gold, he was until recently a peaceful and gentle god concerned with the alleviation of suffering. Now, he is a more martial deity who brings his wrath to bear on darkness and evil. Now he invigorates and heals those who champion the cause of good, and the stylized sun-face holy symbol is painted on shields and banners across the Flanaess.",
      "id": 13056
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Pelor",
      "id": 13055
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 104
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK028"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book028"
  }
}
